#define LS_File              1 //"&File"
#define LS_OpenCurTab        2 //"&Open in current tab"
#define LS_OpenNewTab        3 //"Open in &new tab"
#define LS_OpenPage          4 //"Open at &page"
#define LS_OpenPageTab       5 //"Open at page in new &tab"
#define LS_OpenSession       6 //"Open last &session"
#define LS_RecentFiles       7 //"Recent &files"
#define LS_GoToSubDir        8 //"Go to subdirectory"
#define LS_GoToParentDir     9 //"Go to parent directory"
#define LS_ChooseDir        10 //"Choose &directory"
#define LS_RefreshList      11 //"&Refresh list"
#define LS_Exit             12 //"E&xit"
#define LS_Document         13 //"&Document"
#define LS_Documents        14 //"Documents"
#define LS_SaveAs           15 //"&Save as"
#define LS_Print            16 //"&Print"
#define LS_Proper           17 //"P&roperties"
#define LS_Close            18 //"&Close"
#define LS_SelectAll        19 //"Select &all"
#define LS_TranslateSel     20 //"Translate selected text"
#define LS_Tools            21 //"&Tools"
#define LS_MergeSplitRotate 22 //"&Merge/Split/Rotate"
#define LS_SplitIntoPages   23 //"&Split into single pages"
#define LS_ChooseDoc        24 //"Choose &document"
#define LS_GoToFile         25 //"Go to &file"
#define LS_Page             26 //"&Page"
#define LS_GoTo             27 //"&Go to"
#define LS_Prev             28 //"&Previous"
#define LS_Next             29 //"&Next"
#define LS_First            30 //"&First"
#define LS_Last             31 //"&Last"
#define LS_Find             32 //"Fi&nd"
#define LS_Text             33 //"&Text"
#define LS_PrevOccur        34 //"&Previous occurence"
#define LS_NextOccur        35 //"&Next occurence"
#define LS_Zoom             36 //"&Zoom"
#define LS_SizeDown         37 //"Size &down"
#define LS_SizeUp           38 //"Size &up"
#define LS_ZoomFactor       39 //"&Zoom factor"
#define LS_FitPage          40 //"Fit &page"
#define LS_ActualSize       41 //"&Actual size"
#define LS_FitWidth         42 //"Fit &width"
#define LS_Rotate           43 //"&Rotate"
#define LS_Left             44 //"&Left"
#define LS_Right            45 //"&Right"
#define LS_View             46 //"&View"
#define LS_MenuBar          47 //"&Menu bar"
#define LS_Toolbar          48 //"&Toolbar"
#define LS_Bookmarks        49 //"PDF &bookmarks"
#define LS_Show             50 //"&Show"
#define LS_ExpandAll        51 //"&Expand all"
#define LS_CollapseAll      52 //"&Collapse all"
#define LS_Settings         53 //"&Settings"
#define LS_OpenAtOnce       54 //"&Open PDF immediately"
#define LS_RestSession      55 //"&Restore last session on start"
#define LS_TabGoToFile      56 //"&Changing tab, go to file"
#define LS_EscExit          57 //"&Esc - exit program"
#define LS_SumatraDir       58 //"&SumatraPDF directory"
#define LS_PDFtkDir         59 //"&PDFtk directory"
#define LS_Language         60 //"&Language"
#define LS_AboutPdfView     61 //"About PdfView"
#define LS_AboutSumatra     62 //"About SumatraPDF"
#define LS_AppRunning       63 //"Program already is running!"
#define LS_Disk             64 //"Disk"
#define LS_NoDisk           65 //"Disk is not available!"
#define LS_NoFile           66 //"File does not exist!"
#define LS_SetPathTo        67 //"Set path to:"
#define LS_ListRefresh      68 //"List will be refreshed."
#define LS_OpenFilePage     69 //"Open file at page"
#define LS_PageNum          70 //"Page number:"
#define LS_SelSumatraDir    71 //"Select SumatraPDF directory:"
#define LS_SelPDFtkDir      72 //"Select PDFtk directory:"
#define LS_OnlyNames        73 //"Only &names"
#define LS_FilesAmount      74 //"Amount of &files:"
#define LS_Selected         75 //"&Selected"
#define LS_NonExistent      76 //"&Non-existent"
#define LS_All              77 //"&All"
#define LS_GoogleTranslator 78 //"Google Translator"
#define LS_Translate        79 //"Translate"
#define LS_TranslateError   80 //"Error has occured, can not translate!"
#define LS_OutputDir        81 //"Output directory:"
#define LS_TargetFiles      82 //"Target files:"
#define LS_PageRanges       83 //"Page ranges"
#define LS_RangeCanBe       84 //"Range can be single page or FromPage-ToPage."
#define LS_RangeEmpty       85 //"Empty range means all pages of the document."
#define LS_RangeSeparator   86 //"Range separator is comma or semicolon."
#define LS_LastPageNum      87 //"last page number"
#define LS_PageNumFromEnd   88 //"Page number from end (use before page number):"
#define LS_EvenOddPages     89 //"Even/odd pages (use at end of range):"
#define LS_EvenNum          90 //"even-numbered"
#define LS_OddNum           91 //"odd-numbered"
#define LS_RotatePages      92 //"Rotate pages in range (use after range):"
#define LS_Example          93 //"Example:"
#define LS_SaveBooks        94 //"Save bookmarks from document in text file"
#define LS_RemoveBooks      95 //"Remove bookmarks from document"
#define LS_InsertBooks      96 //"Insert bookmarks into document from following text file:"
#define LS_PassProtect      97 //"Password protection of target document"
#define LS_OwnerPass        98 //"Owner password:"
#define LS_UserPass         99 //"User password:"
#define LS_OwnerPassReq    100 //"Owner password required"
#define LS_ShowPass        101 //"Show passwords"
#define LS_TotalPages      102 //"Total pages in target document:"
#define LS_AllOpenedDocs   103 //"All opened documents"
#define LS_OtherDocs       104 //"Other documents"
#define LS_Wait            105 //"Wait"
#define LS_Done            106 //"Done!"
#define LS_PDFtkWorking    107 //"PDFtk is working"
#define LS_CopyTarget      108 //"copying target files"
#define LS_RangesError     109 //"Error in page ranges!"
#define LS_NoBookmarks     110 //"No bookmarks in this file!"
#define LS_CantRunPDFtk    111 //"Can not run PDFtk.exe!"
#define LS_PDFtkError      112 //"PDFtk error"
#define LS_FileOverwrite   113 //"File already exists. Overwrite it?"
#define LS_FileCopyError   114 //"File copy error!"
#define LS_PdfViewUsing    115 //"PDF view, split and merge using:"
#define LS_DevelopedIn     116 //"Developed in:"
#define LS_Author          117 //"Author:"
#define LS_Translators     118 //"Translators:"
#define LS_Browse          119 //"&Browse"
#define LS_Open            120 //"&Open"
#define LS_Add             121 //"&Add"
#define LS_AddAbove        122 //"Add above"
#define LS_Duplicate       123 //"Duplicate"
#define LS_Remove          124 //"&Remove"
#define LS_RemoveAll       125 //"Remove All"
#define LS_Up              126 //"&Up"
#define LS_Down            127 //"&Down"
#define LS_EditRanges      128 //"Edit ranges"
#define LS_Make            129 //"&Make"
#define LS_OK              130 //"OK"
#define LS_Cancel          131 //"&Cancel"
#define LS_Yes             132 //"Yes"
#define LS_YesForAll       133 //"Yes for &all"
#define LS_Repeat          134 //"Repeat"
#define LS_Skip            135 //"&Skip"

#define LS_Afrikaans       201 //"Afrikaans"
#define LS_Arabic          202 //"Arabic"
#define LS_Azerbaijani     203 //"Azerbaijani"
#define LS_Belarusian      204 //"Belarusian"
#define LS_Bulgarian       205 //"Bulgarian"
#define LS_Bosnian         206 //"Bosnian"
#define LS_Catalan         207 //"Catalan"
#define LS_Czech           208 //"Czech"
#define LS_Welsh           209 //"Welsh"
#define LS_Danish          210 //"Danish"
#define LS_German          211 //"German"
#define LS_Greek           212 //"Greek"
#define LS_English         213 //"English"
#define LS_Esperanto       214 //"Esperanto"
#define LS_Spanish         215 //"Spanish"
#define LS_Estonian        216 //"Estonian"
#define LS_Persian         217 //"Persian"
#define LS_Finnish         218 //"Finnish"
#define LS_French          219 //"French"
#define LS_Irish           220 //"Irish"
#define LS_Galician        221 //"Galician"
#define LS_Hindi           222 //"Hindi"
#define LS_Croatian        223 //"Croatian"
#define LS_HaitianCreole   224 //"Haitian Creole"
#define LS_Hungarian       225 //"Hungarian"
#define LS_Armenian        226 //"Armenian"
#define LS_Indonesian      227 //"Indonesian"
#define LS_Icelandic       228 //"Icelandic"
#define LS_Italian         229 //"Italian"
#define LS_Hebrew          230 //"Hebrew"
#define LS_Japanese        231 //"Japanese"
#define LS_Georgian        232 //"Georgian"
#define LS_Korean          233 //"Korean"
#define LS_Latin           234 //"Latin"
#define LS_Lithuanian      235 //"Lithuanian"
#define LS_Latvian         236 //"Latvian"
#define LS_Macedonian      237 //"Macedonian"
#define LS_Malay           238 //"Malay"
#define LS_Maltese         239 //"Maltese"
#define LS_Dutch           240 //"Dutch"
#define LS_Norwegian       241 //"Norwegian"
#define LS_Punjabi         242 //"Punjabi"
#define LS_Polish          243 //"Polish"
#define LS_Portuguese      244 //"Portuguese"
#define LS_Romanian        245 //"Romanian"
#define LS_Russian         246 //"Russian"
#define LS_Slovak          247 //"Slovak"
#define LS_Slovenian       248 //"Slovenian"
#define LS_Albanian        249 //"Albanian"
#define LS_Serbian         250 //"Serbian"
#define LS_Swedish         251 //"Swedish"
#define LS_Swahili         252 //"Swahili"
#define LS_Tamil           253 //"Tamil"
#define LS_Thai            254 //"Thai"
#define LS_Filipino        255 //"Filipino"
#define LS_Turkish         256 //"Turkish"
#define LS_Ukrainian       257 //"Ukrainian"
#define LS_Urdu            258 //"Urdu"
#define LS_Vietnamese      259 //"Vietnamese"
#define LS_Yiddish         260 //"Yiddish"
#define LS_ChineseSimp     261 //"Chinese Simplified"
#define LS_ChineseTrad     262 //"Chinese Traditional"
#define LS_AutoDetection   263 //"Auto-detection"
